/** Shopify CDN: Minification failed

Line 1027:1 Expected "*/" to terminate multi-line comment

**/
 
 .img-banner-3 {
  width: 100%;
  height: 100dvh;
}
.img-banner-3 .xo-video--modifier {
  object-fit: cover;
}

.img-banner-3--style-1 .img-banner-3__content {
  display: flex;
  flex-direction: column;
  justify-content: end;
  /* gap: 14.7rem; */
  gap: 1rem;
}
@media (min-width: 768px) {
  .img-banner-3--style-1 .img-banner-3__content {
    gap: 1rem;
    /* justify-content: space-between;
     gap: 2.4rem; */
       justify-content: space-around;
  }
}
.img-banner-3--style-1 .img-banner-3__bottom {
  padding-bottom: 4rem;
}

.img-banner-3--style-2 .img-banner-3__content {
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-start;
  justify-content: space-between;
  padding: 9.1rem 0 3.4rem 0;
}
@media (min-width: 992px) {
  .img-banner-3--style-2 .img-banner-3__content {
    gap: 2.4rem;
    padding: 12.5rem 0 7.4rem 0;
  }
}
.img-banner-3--style-2 .img-banner-3__box {
  padding-top: 0;
}

.img-banner-3__bg-image {
  position: absolute;
  inset: 0;
  z-index: -1;
  width: 100vw;
  height: 90dvh;
}
.img-banner-3__bg-image .xo-image,
.img-banner-3__bg-image .xo-image__placeholder,
.img-banner-3__bg-image .placeholder-svg,
.img-banner-3__bg-image img {
  width: 100%;
  height: 100%;
}

.img-banner-3__bg {
  width: 100%;
  height: 100%;
  opacity: 1 !important;
}

.img-banner-3__bg {
  width: 100%;
  height: 100%;
}

.img-banner-3__bg--mobile {
  display: block;
}
@media (min-width: 768px) {
  .img-banner-3__bg--mobile {
    display: none;
  }
}

.img-banner-3__bg--desktop {
  display: none;
}
@media (min-width: 768px) {
  .img-banner-3__bg--desktop {
    display: block;
  }
}

.img-banner-3__body {
  width: 100%;
  /* height: 100dvh; */
  height: 90dvh;
  padding: 0 2.3rem;
}
@media (min-width: 1400px) {
  .img-banner-3__body {
    padding: 0 3.8rem;
  }
}

.img-banner-3__content {
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
@media (max-width: 767px) {
  .img-banner-3__content {
    justify-content: center;
  }
}

.img-banner-3__box {
  display: flex;
  flex-direction: column;
  gap: 2.3rem;
  /* padding-top: 20.4rem; */
    padding-top: 15rem;
}
@media (max-width: 767px) {
  .img-banner-3__box {
    padding-top: 0;
    gap: 2.4rem;
    justify-content: center;
  }
}
@media (min-width: 1600px) {
  .img-banner-3__box {
    padding-top: 34.4rem;
  }
}

.img-banner-3__heading {
  font-family: var(--font-heading-family);
  color: color-mix(in srgb, rgba(var(--color-foreground-2)) calc(1 * 100%), transparent);
  font-weight: var(--font-heading-weight);
  /* font-size: calc(var(--font-heading-1-scale) * 7.2rem); */
   font-size: calc(var(--font-heading-1-scale) * 4rem);
  line-height: calc(1 + -0.01 / var(--font-heading-1-scale));
  letter-spacing: calc(var(--font-heading-1-scale) * -0.284rem);
  word-wrap: break-word;
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  position: relative;
  z-index: 9;
  margin: 0;
  transition: all 0.5s;
  pointer-events: none;
}
@media (min-width: 992px) {
  .img-banner-3__heading {
    /* font-size: calc(var(--font-heading-1-scale) * 10rem); */
      font-size: calc(var(--font-heading-1-scale) * 6rem);
    line-height: calc(1 + 0.04 / var(--font-heading-1-scale));
    letter-spacing: calc(var(--font-heading-1-scale) * -0.4rem);
  }
}
@media (min-width: 1200px) {
  .img-banner-3__heading {
    /* font-size: calc(var(--font-heading-1-scale) * 12rem); */
       font-size: calc(var(--font-heading-1-scale) * 8rem);
    letter-spacing: calc(var(--font-heading-1-scale) * -0.2rem);
  }
}
@media (min-width: 1400px) {
  .img-banner-3__heading {
    /* font-size: calc(var(--font-heading-1-scale) * 14rem); */
        font-size: calc(var(--font-heading-1-scale) * 9rem);
  }
}
@media (min-width: 1600px) {
  .img-banner-3__heading {
    /* font-size: calc(var(--font-heading-1-scale) * 16rem); */
        font-size: calc(var(--font-heading-1-scale) * 13rem);
    letter-spacing: calc(var(--font-heading-1-scale) * -0.6rem);
  }
}
@media (min-width: 1700px) {
  .img-banner-3__heading {
    font-size: calc(var(--font-heading-1-scale) * 17rem);
    letter-spacing: calc(var(--font-heading-1-scale) * -0.6rem);
  }
}
@media (min-width: 1900px) {
  .img-banner-3__heading {
    font-size: calc(var(--font-heading-1-scale) * 19.3rem);
    letter-spacing: calc(var(--font-heading-1-scale) * -0.5rem);
  }
}

.img-banner-3__description {
  width: 30.6rem;
  color: color-mix(in srgb, rgba(var(--color-foreground-2)) calc(0.5 * 100%), transparent);
  font-weight: 500;
  font-size: calc(var(--font-body-scale) * 1.8rem);
  line-height: calc(1 + 0.1 / var(--font-body-scale));
  letter-spacing: calc(var(--font-body-scale) * -0.018rem);
  word-break: break-word;
  word-wrap: break-word;
}
@media (min-width: 992px) {
  .img-banner-3__description {
    width: 41.8rem;
    font-size: calc(var(--font-body-scale) * 2rem);
    line-height: calc(1 + 0.1 / var(--font-body-scale));
    letter-spacing: calc(var(--font-body-scale) * -0.02rem);
  }
}

.img-banner-3__paginate {
  position: absolute;
  top: 35%;
}
[dir=ltr] .img-banner-3__paginate {
  right: 1.6rem;
}
[dir=rtl] .img-banner-3__paginate {
  left: 1.6rem;
}
@media (min-width: 992px) {
  [dir=ltr] .img-banner-3__paginate {
    right: 3.2rem;
  }
  [dir=rtl] .img-banner-3__paginate {
    left: 3.2rem;
  }
}
@media (min-width: 1200px) {
  [dir=ltr] .img-banner-3__paginate {
    right: 4.8rem;
  }
  [dir=rtl] .img-banner-3__paginate {
    left: 4.8rem;
  }
}
@media (min-width: 1400px) {
  [dir=ltr] .img-banner-3__paginate {
    right: 5.6rem;
  }
  [dir=rtl] .img-banner-3__paginate {
    left: 5.6rem;
  }
}
@media (min-width: 1600px) {
  [dir=ltr] .img-banner-3__paginate {
    right: 7.4rem;
  }
  [dir=rtl] .img-banner-3__paginate {
    left: 7.4rem;
  }
}
.img-banner-3__paginate .xo-carousel-paginator--sticks {
  flex-direction: column;
  gap: 1rem;
}
.img-banner-3__paginate xo-carousel-bullet {
  padding: 0 0.5rem;
}
.img-banner-3__paginate xo-carousel-bullet span {
  height: 1.2rem;
  width: 0.5rem;
}
.img-banner-3__paginate xo-carousel-bullet[xo-active]:not([xo-active=false]) span {
  background-color: rgba(var(--color-accent));
  height: 2.8rem;
  width: 0.5rem;
}

.img-banner-3__cursor[xo-is-hovering-button][xo-active] {
  opacity: 0;
  transform: translate3d(-50%, -50%, 0) scale(0);
}

.img-banner-3__cursor {
  display: none;
}
@media (min-width: 1024px) {
  .img-banner-3__cursor {
    display: block;
  }
}

.is-mobile .img-banner-3__cursor {
  display: none;
}

.img-banner-3__next {
  position: absolute;
  top: 0;
  width: 50%;
  height: 100%;
  z-index: 9;
  display: none;
}
[dir=ltr] .img-banner-3__next {
  right: 0;
}
[dir=rtl] .img-banner-3__next {
  left: 0;
}
@media (min-width: 1024px) {
  .img-banner-3__next {
    display: block;
  }
}

.is-mobile .img-banner-3__next {
  display: none;
}

.img-banner-3__prev {
  display: block;
  pointer-events: none;
  width: 100%;
  height: 100%;
}
@media (min-width: 1024px) {
  .img-banner-3__prev {
    pointer-events: auto;
  }
}

.is-mobile .img-banner-3__prev {
  pointer-events: none;
}

.img-banner-3__button {
  pointer-events: auto;
}
 
 
 
 
 
 
 
 /*corrected code .img-banner-3 {
  width: 100%;
  height: 100dvh;
}
.img-banner-3 .xo-video--modifier {
  object-fit: cover;
}

.img-banner-3--style-1 .img-banner-3__content {
  display: flex;
  flex-direction: column;
  justify-content: end;
  gap: 14.7rem;
}
@media (min-width: 768px) {
  .img-banner-3--style-1 .img-banner-3__content {
    gap: 2.4rem;
    justify-content: space-between;
  }
}
.img-banner-3--style-1 .img-banner-3__bottom {
  padding-bottom: 4rem;
}

.img-banner-3--style-2 .img-banner-3__content {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  justify-content: center;
  padding: 9.1rem 0 3.4rem 0;
}
@media (min-width: 992px) {
  .img-banner-3--style-2 .img-banner-3__content {
    gap: 2.4rem;
    padding: 12.5rem 0 7.4rem 0;
  }
}
.img-banner-3--style-2 .img-banner-3__box {
  padding-top: 0;
}

.img-banner-3__bg-image {
  position: absolute;
  inset: 0;
  z-index: -1;
  width: 100vw;
  /* height: 100dvh; 
     height: 80dvh;
}
.img-banner-3__bg-image .xo-image,
.img-banner-3__bg-image .xo-image__placeholder,
.img-banner-3__bg-image .placeholder-svg,
.img-banner-3__bg-image img {
  width: 100%;
  height: 100%;
}

.img-banner-3__bg {
  width: 100%;
  height: 100%;
  opacity: 1 !important;
}

.img-banner-3__bg {
  width: 100%;
  height: 100%;
}

.img-banner-3__bg--mobile {
  display: block;
}
@media (min-width: 768px) {
  .img-banner-3__bg--mobile {
    display: none;
  }
}

.img-banner-3__bg--desktop {
  display: none;
}
@media (min-width: 768px) {
  .img-banner-3__bg--desktop {
    display: block;
  }
}

.img-banner-3__body {
  width: 100%;
  height: 100dvh; 
  padding: 0 2.3rem;
}
@media (min-width: 1400px) {
  .img-banner-3__body {
    padding: 0 3.8rem;
  }
}

.img-banner-3__content {
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
@media (max-width: 767px) {
  .img-banner-3__content {
    justify-content: center;
  }
}

.img-banner-3__box {
  display: flex;
  flex-direction: column;
  gap: 2.3rem;
  padding-top: 20.4rem;
  max-width: 65rem;
}
@media (max-width: 767px) {
  .img-banner-3__box {
    padding-top: 0;
    gap: 2.4rem;
    justify-content: center;
  }
}
@media (min-width: 1600px) {
  .img-banner-3__box {
    padding-top: 34.4rem;
  }
}

.img-banner-3__heading {
  font-family: var(--font-heading-family);

  color: rgb(var(--color-foreground-2));

  font-weight: var(--font-heading-weight);
  font-size: calc(var(--font-heading-1-scale) * 4rem);
  line-height: calc(1 + -0.01 / var(--font-heading-1-scale));
  letter-spacing: calc(var(--font-heading-1-scale) * -0.284rem);
  word-wrap: break-word;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  text-align: center;
  overflow: hidden;
  position: relative;
  z-index: 9;
  margin: 0;
  transition: all 0.5s;
  pointer-events: none;
}
@media (min-width: 992px) {
  .img-banner-3__heading {
    font-size: calc(var(--font-heading-1-scale) * 5rem);
    line-height: calc(1 + 0.2 / var(--font-heading-1-scale));

  }
}
@media (min-width: 1200px) {
  .img-banner-3__heading {
    font-size: calc(var(--font-heading-1-scale) * 6rem);
  
  }
}
@media (min-width: 1400px) {
  .img-banner-3__heading {
    font-size: calc(var(--font-heading-1-scale) * 6rem);
  }
}
@media (min-width: 1600px) {
  .img-banner-3__heading {
    font-size: calc(var(--font-heading-1-scale) * 8rem);

  }
}
@media (min-width: 1700px) {
  .img-banner-3__heading {
    font-size: calc(var(--font-heading-1-scale) * 8rem);

  }
}
@media (min-width: 1900px) {
  .img-banner-3__heading {
    font-size: calc(var(--font-heading-1-scale) * 8rem);

  }
}

.img-banner-3__description {
  width: 100%;
  color: rgba(var(--color-foreground-2));

  font-weight: 500;
  font-size: calc(var(--font-body-scale) * 1.8rem);
  line-height: calc(1 + 0.1 / var(--font-body-scale));
  letter-spacing: calc(var(--font-body-scale) * -0.018rem);
  word-break: break-word;
  word-wrap: break-word;
  text-align: center;
}
@media (min-width: 992px) {
  .img-banner-3__description {
    font-size: calc(var(--font-body-scale) * 2rem);
    line-height: calc(1 + 0.3 / var(--font-body-scale));
    letter-spacing: calc(var(--font-body-scale) * -0.02rem);
  }
}

.img-banner-3__paginate {
  position: absolute;
  top: 35%;
}
[dir=ltr] .img-banner-3__paginate {
  right: 1.6rem;
}
[dir=rtl] .img-banner-3__paginate {
  left: 1.6rem;
}
@media (min-width: 992px) {
  [dir=ltr] .img-banner-3__paginate {
    right: 3.2rem;
  }
  [dir=rtl] .img-banner-3__paginate {
    left: 3.2rem;
  }
}
@media (min-width: 1200px) {
  [dir=ltr] .img-banner-3__paginate {
    right: 4.8rem;
  }
  [dir=rtl] .img-banner-3__paginate {
    left: 4.8rem;
  }
}
@media (min-width: 1400px) {
  [dir=ltr] .img-banner-3__paginate {
    right: 5.6rem;
  }
  [dir=rtl] .img-banner-3__paginate {
    left: 5.6rem;
  }
}
@media (min-width: 1600px) {
  [dir=ltr] .img-banner-3__paginate {
    right: 7.4rem;
  }
  [dir=rtl] .img-banner-3__paginate {
    left: 7.4rem;
  }
}
.img-banner-3__paginate .xo-carousel-paginator--sticks {
  flex-direction: column;
  gap: 1rem;
}
.img-banner-3__paginate xo-carousel-bullet {
  padding: 0 0.5rem;
}
.img-banner-3__paginate xo-carousel-bullet span {
  height: 1.2rem;
  width: 0.5rem;
}
.img-banner-3__paginate xo-carousel-bullet[xo-active]:not([xo-active=false]) span {
  background-color: rgba(var(--color-accent));
  height: 2.8rem;
  width: 0.5rem;
}

.img-banner-3__cursor[xo-is-hovering-button][xo-active] {
  opacity: 0;
  transform: translate3d(-50%, -50%, 0) scale(0);
}

.img-banner-3__cursor {
  display: none;
}
@media (min-width: 1024px) {
  .img-banner-3__cursor {
    display: block;
  }
}

.is-mobile .img-banner-3__cursor {
  display: none;
}

.img-banner-3__next {
  position: absolute;
  top: 0;
  width: 50%;
  height: 100%;
  z-index: 9;
  display: none;
}
[dir=ltr] .img-banner-3__next {
  right: 0;
}
[dir=rtl] .img-banner-3__next {
  left: 0;
}
@media (min-width: 1024px) {
  .img-banner-3__next {
    display: block;
  }
}

.is-mobile .img-banner-3__next {
  display: none;
}

.img-banner-3__prev {
  display: block;
  pointer-events: none;
  width: 100%;
  height: 100%;
}
@media (min-width: 1024px) {
  .img-banner-3__prev {
    pointer-events: auto;
  }
}

.is-mobile .img-banner-3__prev {
  pointer-events: none;
}

.img-banner-3__button {
  pointer-events: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.img-banner-3__bg {
  position: relative;
}

.img-banner-3__bg::before {
  content: '';
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, var(--overlay-opacity));
  z-index: 2;
}

.img-banner-3__caption {
  color: #caa858;
  color: var(--hero_caption_color);
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.3em;

  @media (max-width: 768px) {
    font-size: 1.3rem;
  }
}  */







/*


.img-banner-3 {
  width: 100%;
  height: 100dvh;
}
.img-banner-3 .xo-video--modifier {
  object-fit: cover;
}

.img-banner-3--style-1 .img-banner-3__content {
  display: flex;
  flex-direction: column;
  justify-content: end;
  gap: 14.7rem;
}
@media (min-width: 768px) {
  .img-banner-3--style-1 .img-banner-3__content {
    gap: 2.4rem;
    justify-content: space-between;
  }
}
.img-banner-3--style-1 .img-banner-3__bottom {
  padding-bottom: 4rem;
}

.img-banner-3--style-2 .img-banner-3__content {
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-start;
  justify-content: space-between;
  padding: 9.1rem 0 3.4rem 0;
}
@media (min-width: 992px) {
  .img-banner-3--style-2 .img-banner-3__content {
    gap: 2.4rem;
    padding: 12.5rem 0 7.4rem 0;
  }
}
.img-banner-3--style-2 .img-banner-3__box {
  padding-top: 0;
}

.img-banner-3__bg-image {
  position: absolute;
  inset: 0;
  z-index: -1;
  width: 100vw;
  height: 100dvh;
}
.img-banner-3__bg-image .xo-image,
.img-banner-3__bg-image .xo-image__placeholder,
.img-banner-3__bg-image .placeholder-svg,
.img-banner-3__bg-image img {
  width: 100%;
  height: 100%;
}

.img-banner-3__bg {
  width: 100%;
  height: 100%;
  opacity: 1 !important;
}

.img-banner-3__bg {
  width: 100%;
  height: 100%;
}

.img-banner-3__bg--mobile {
  display: block;
}
@media (min-width: 768px) {
  .img-banner-3__bg--mobile {
    display: none;
  }
}

.img-banner-3__bg--desktop {
  display: none;
}
@media (min-width: 768px) {
  .img-banner-3__bg--desktop {
    display: block;
  }
}

.img-banner-3__body {
  width: 100%;
  height: 100dvh;
  padding: 0 2.3rem;
}
@media (min-width: 1400px) {
  .img-banner-3__body {
    padding: 0 3.8rem;
  }
}

.img-banner-3__content {
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
@media (max-width: 767px) {
  .img-banner-3__content {
    justify-content: center;
  }
}

.img-banner-3__box {
  display: flex;
  flex-direction: column;
  gap: 2.3rem;
  padding-top: 20.4rem;
}
@media (max-width: 767px) {
  .img-banner-3__box {
    padding-top: 0;
    gap: 2.4rem;
    justify-content: center;
  }
}
@media (min-width: 1600px) {
  .img-banner-3__box {
    padding-top: 34.4rem;
  }
}

.img-banner-3__heading {
  font-family: var(--font-heading-family);
  color: color-mix(in srgb, rgba(var(--color-foreground-2)) calc(1 * 100%), transparent);
  font-weight: var(--font-heading-weight);
  font-size: calc(var(--font-heading-1-scale) * 6.2rem);
  line-height: calc(1 + -0.01 / var(--font-heading-1-scale));
  letter-spacing: calc(var(--font-heading-1-scale) * -0.284rem);
  word-wrap: break-word;
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  position: relative;
  z-index: 9;
  margin: 0;
  transition: all 0.5s;
  pointer-events: none;
}
@media (min-width: 992px) {
  .img-banner-3__heading {
    font-size: calc(var(--font-heading-1-scale) * 8rem);
    line-height: calc(1 + 0.04 / var(--font-heading-1-scale));
    letter-spacing: calc(var(--font-heading-1-scale) * -0.4rem);
  }
}
@media (min-width: 1200px) {
  .img-banner-3__heading {
    font-size: calc(var(--font-heading-1-scale) * 10rem);
    letter-spacing: calc(var(--font-heading-1-scale) * -0.2rem);
  }
}
@media (min-width: 1400px) {
  .img-banner-3__heading {
    font-size: calc(var(--font-heading-1-scale) * 13rem);
  }
}
@media (min-width: 1600px) {
  .img-banner-3__heading {
    font-size: calc(var(--font-heading-1-scale) * 13rem);
    letter-spacing: calc(var(--font-heading-1-scale) * -0.6rem);
  }
}
@media (min-width: 1700px) {
  .img-banner-3__heading {
    font-size: calc(var(--font-heading-1-scale) * 13rem);
    letter-spacing: calc(var(--font-heading-1-scale) * -0.6rem);
  }
}
@media (min-width: 1900px) {
  .img-banner-3__heading {
    font-size: calc(var(--font-heading-1-scale) * 14.3rem);
    letter-spacing: calc(var(--font-heading-1-scale) * -0.5rem);
  }
}

.img-banner-3__description {
  width: 30.6rem;
      color: color-mix(in srgb, rgba(var(--color-foreground-2)) 100%, transparent);
  font-weight: 500;
  font-size: calc(var(--font-body-scale) * 1.8rem);
  line-height: calc(1 + 0.1 / var(--font-body-scale));
  letter-spacing: calc(var(--font-body-scale) * -0.018rem);
  word-break: break-word;
  word-wrap: break-word;
}
@media (min-width: 992px) {
  .img-banner-3__description {
    width: 41.8rem;
    font-size: calc(var(--font-body-scale) * 2rem);
    line-height: calc(1 + 0.1 / var(--font-body-scale));
    letter-spacing: calc(var(--font-body-scale) * -0.02rem);
  }
}

.img-banner-3__paginate {
  position: absolute;
  top: 35%;
}
[dir=ltr] .img-banner-3__paginate {
  right: 1.6rem;
}
[dir=rtl] .img-banner-3__paginate {
  left: 1.6rem;
}
@media (min-width: 992px) {
  [dir=ltr] .img-banner-3__paginate {
    right: 3.2rem;
  }
  [dir=rtl] .img-banner-3__paginate {
    left: 3.2rem;
  }
}
@media (min-width: 1200px) {
  [dir=ltr] .img-banner-3__paginate {
    right: 4.8rem;
  }
  [dir=rtl] .img-banner-3__paginate {
    left: 4.8rem;
  }
}
@media (min-width: 1400px) {
  [dir=ltr] .img-banner-3__paginate {
    right: 5.6rem;
  }
  [dir=rtl] .img-banner-3__paginate {
    left: 5.6rem;
  }
}
@media (min-width: 1600px) {
  [dir=ltr] .img-banner-3__paginate {
    right: 7.4rem;
  }
  [dir=rtl] .img-banner-3__paginate {
    left: 7.4rem;
  }
}
.img-banner-3__paginate .xo-carousel-paginator--sticks {
  flex-direction: column;
  gap: 1rem;
}
.img-banner-3__paginate xo-carousel-bullet {
  padding: 0 0.5rem;
}
.img-banner-3__paginate xo-carousel-bullet span {
  height: 1.2rem;
  width: 0.5rem;
}
.img-banner-3__paginate xo-carousel-bullet[xo-active]:not([xo-active=false]) span {
  background-color: rgba(var(--color-accent));
  height: 2.8rem;
  width: 0.5rem;
}

.img-banner-3__cursor[xo-is-hovering-button][xo-active] {
  opacity: 0;
  transform: translate3d(-50%, -50%, 0) scale(0);
}

.img-banner-3__cursor {
  display: none;
}
@media (min-width: 1024px) {
  .img-banner-3__cursor {
    display: block;
  }
}

.is-mobile .img-banner-3__cursor {
  display: none;
}

.img-banner-3__next {
  position: absolute;
  top: 0;
  width: 50%;
  height: 100%;
  z-index: 9;
  display: none;
}
[dir=ltr] .img-banner-3__next {
  right: 0;
}
[dir=rtl] .img-banner-3__next {
  left: 0;
}
@media (min-width: 1024px) {
  .img-banner-3__next {
    display: block;
  }
}

.is-mobile .img-banner-3__next {
  display: none;
}

.img-banner-3__prev {
  display: block;
  pointer-events: none;
  width: 100%;
  height: 100%;
}
@media (min-width: 1024px) {
  .img-banner-3__prev {
    pointer-events: auto;
  }
}

.is-mobile .img-banner-3__prev {
  pointer-events: none;
}

.img-banner-3__button {
  pointer-events: auto;
}